@media (max-width: 500px) {

	.footer_siteMenu_1
	{
		font-size: 13px;
	}
	.footer_expertiseMenu
	{
		font-size: 13px;
	}
	.bannerTextLine span
	{
		font-size: 28px !important;
	}
	.bannerTextLine_home span
	{
		font-size: 18px !important;
	}
	.aDivWrap_right
	{
		padding-left:0;
	}
	.aDivWrap
	{
		width: 87vw;
	}
	.menuByItSelf_footer_wrap, .footer_expertiseMenu, .footer_siteMenu_1
	{
		font-size: 13px;
	}
	.subPageBannerWrap .bannerTextLine
	{
		margin-top: 16vh;
	}
/*
	.bannerArrowDown
	{
		top: 64vh !important;
	}*/
	.findOutMore_outer
	{
		margin-top:90px;
	}
	.findOutMore_block
	{
	    min-height: 50vw;
		padding-bottom: 7vw;
	}
	.findOutMore_block h2
	{
		font-size: 9vw;
	}
	.officeList_block_moreInfo
	{
		width:inherit;
	}
	.officeDetail_navButtons_spacer
	{
		display:none !important;
	}
	.contactFormQuestionairs > div
	{
		width: 100% !important;
	}
	.contactFormSection .btn-default
	{
		margin-top:0;
	}
	#soloBanner
	{
		background-position: right top !important;
	}
	.bannerHeight40VH
	{
		background-size: auto 100% !important;
	}
	.GoBlueContactDetail
	{
		display:none;
	}
	.faqListWrap ul
	{
	    padding-left: 4vw;
		/*color:#FFF;
		list-style-type: disc;*/
	}
	.faqListWrap ul:hover
	{
		color:#FFF;
	}
	.faqListWrap li
	{
	    padding-left:4vw;
	}
	.faqListWrap li a
	{
		display: unset;
	}
	.faqListWrap li:before
	{
		margin-left: -1em;
	}
	.faxPageTitle h1
	{
		line-height:1.5;
	}
	.mobileMenu_item
	{
		margin: 7px 32px !important;
	    font-size: 31px;
	}
	.articleHeader_details
	{
		display:block;
		text-align:left;
		font-family:BasisGrotesquePro-Bold;
		font-size:20px !important;
	}
	.homePageMainContentClass
	{
		padding-top: 40px !important;
	    padding-bottom: 70px;
	}
	.accreditationWrap .aDivWrap_left, .accreditationWrap .aDivWrap_right
	{
		padding: 10px 5px 10px 5px;
	}
	.accreditationWrap
	{
		padding-top:35px;
	}

}
